Bug 822005 - (CVE-2011-3092) CVE-2011-3092 v8: DoS in the regex implementation
CVE-2011-3092 v8: DoS in the regex implementation
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20120515,repor...
: Security
Depends On: 822006
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 00:41 EDT by Vincent Danen
Modified: 2013-01-16 17:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 17:43:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-05-16 00:41:15 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2011-3092 to
the following vulnerability:

Name: CVE-2011-3092
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3092
Assigned: 20110809
Reference: http://code.google.com/p/chromium/issues/detail?id=122337
Reference: http://googlechromereleases.blogspot.com/2012/05/stable-channel-update.html

The regex implementation in Google V8, as used in Google Chrome before
19.0.1084.46, allows remote attackers to cause a denial of service
(invalid write operation) or possibly have unspecified other impact
via unknown vectors.


NOTE: I can only assume this affects the version of v8 as provided by Fedora, but the upstream bug is not public so can't verify.
Comment 1 Vincent Danen 2012-05-16 00:42:02 EDT
Created v8 tracking bugs for this issue

Affects: fedora-all [bug 822006]
Comment 2 Vincent Danen 2013-01-16 17:43:16 EST
This has been fixed in Fedora:

* Fri Jul 06 2012 Tom Callaway <spot@xxx> 1:3.10.8-1
- update to 3.10.8 (chromium 20)

Note You need to log in before you can comment on or make changes to this bug.